data:
  activityKind:
    description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03035'
    streetAddress: Україна, 03035, місто Київ, ВУЛИЦЯ МИТРОПОЛИТА ВАСИЛЯ ЛИПКІВСЬКОГО,
      будинок 32, офіс 110
  founders:
  - address:
      countryName: Україна
      postalCode: '02225'
      streetAddress: Україна, 02225, місто Київ, ВУЛИЦЯ НІКОЛАЄВА, будинок 9-А, квартира
        35
    capital: 10000
    first_middle_name: МАКСИМ ВОЛОДИМИРОВИЧ
    last_name: АЛЄКСЄЄНКО
    name: АЛЄКСЄЄНКО МАКСИМ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03110'
      streetAddress: Україна, 03110, місто Київ, ВУЛИЦЯ ГОРОВИЦЯ ОЛЕКСАНДРА, будинок
        8, квартира 56
    capital: 10000
    first_middle_name: ПАВЛО ІВАНОВИЧ
    last_name: МУРЖА
    name: МУРЖА ПАВЛО ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41524247'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СМАРТ ТЕХНОЛОДЖІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "СМАРТ ТЕХНОЛОДЖІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ba70efae3d9a47fcb072dfe670ec0ed3
  sourceDate: '2022-09-19T15:03:37+00:00'
  sourceRequests:
  - req-7b48ab21-8108-4d32-a29f-616faec9293a
  version: 2.0.0
